#symptom-checker-cta-block {
    padding-top: 75px;

    h2 {
        margin: 0 0 35px;
        font-size: 40px;
        line-height: 48px;
        font-weight: 800;
    }

    .symptom-hldr {

        .content-copy {
            margin-bottom: 75px;

            .content-copy-hldr {
                text-align: center;
                p {
                    margin: 0 0 45px 0;
                    font-size: 17px;
                    line-height: 20.4px;
                    font-weight: 400;
                }
                a {
                    padding: 15px 66px;
                    transition: all 0.3s ease-in;

                    &:hover {
                        background: #8DEDCF !important;
                    }
                }
            }
        }
        .symptom-img {
            text-align: center;
        }
    }
}

@media screen and (min-width: 981px) {
    #symptom-checker-cta-block {
        padding-top: 70px;

        .symptom-hldr {

            .content-copy {
                margin-bottom: 50px;

                .content-copy-hldr {
                    text-align: left;
                    
                    a {
                        padding: 15px 50px;
                    }
                }
            }
        }
    
        
    }

}